Subject: [UUCPA announce] Love Chocolate: Fair Chocolate

From: Sonya Raymakers <[email-masked]>
Date: Fri, 22 Dec 2006 13:56:08 -0800

Hello UUCPA,

Do you love chocolate and/or human dignity? Come to the Love Chocolate 
table on December 31st and January 7th to learn about child slavery in 
the cocoa industry. Taste fair trade chocolate, buy handmade jewelry, 
and use your voice by sending a letter to chocolate manufacturers 
asking them to change their ways. Brochures will be available at the 
table, and more information is online at http://fairchocolate.org. Love 
Chocolate is an independent resource I created to spread awareness and 
promote activism about child slavery in the cocoa industry, and is not 
affiliated with any other organization.

-Sonya Raymakers
[email-masked]

_______________________________________________
UUCPA Announce mailing list
http://uucpa.org/mailman/listinfo/announce
To unsubscribe, use the link above or contact [email-masked]